--- 
vendor: "ESRI"
id: "0"
title: "D_Densidad de población (Hab/Ha) por distrito"
properties: 
  COD_DIS: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Densidad: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"